## Description
This Modpack started as just a group of mods intended for use on THD Gaming's Valheim server. This was to revest interest in the game and flesh it out. What it ended up as was a pet project of one of our members and became a release for peace and sanity (though coding is not always a peaceful job lol). The pack is updated as often as time allows (we all have full time day jobs).

---
## Content
This pack contains an assortment of mods intended to bring a bit more to Valheim than there currently is, not just QOL improvements. The bulk of the pack is QOL, but we've added mods that will allow other server owners to easily adjust most aspects of the game to increase the overall difficulty, as well as offset that increase through additional arms, armor, and combat enhancements. As we have several builders as well so we have included some additonal elements to better equip those who favorite the elaborate builds. Included is a set of configs that are downloaed with the pack. This is to help get things started "out the box."

## Warning
This pack contains a slightly older mod Valheim Legends. Though the mod works, currently there are a few issues. Class selection is a ONE TIME THING, as the config to allow class changes is either bugged or not currently working. In the future if the mod breaks, another class or combat mod will take its place to help offset the current difficulty set in the included configs. 

Please use the mod author's link below to read about classes and class selection:
https://www.nexusmods.com/valheim/mods/796 

## About Us
THD Gaming, better known as Those Horde Diks is a gaming group formed around our orignal guild back from the days of pre-expansion World of Warcraft. We have grown and shrunk over the years, but the core group has remained. We are, for lack of better explanations, a bunch of gaming dads that have gamed together for the better part of the last 2 decades (more in a couple of our cases), and have always enjoyed playing any game which allows us to be a group. About a decade ago, a couple of our ranks started to get into coding and creating modpacks for Minecraft. Since then the hobby, and the group, has grown as we constantly look for the next game and challenge.

---
# ChangeLog

### 1.4.0
- Added 2 QOL mods and at behest of players added advanced Ward mod to protect builds in certain cases

### 1.3.1
- Fixed issue with missing mod dll load line

### 1.3.0
- Finalized core mods within pack
- Rewrote README file so that it doesn't look like it was written by a 2 year old

### 1.2.0
- Added mods to enhance building removing structural integrity but not allowing floating structures, as well as removing placement restrictions for fires, kilns, etc

### 1.1.0
- Replaced 2 mods that weren't playing nice with the others with more compatible mods

### 1.0.0
- Inital upload and concept creation, config file push for modpack